<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b"></a>- b -</h3><ul>
<li>backgroundAssetId
: <a class="el" href="structalexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1_alert_1_1_asset_configuration.html#a0082a866e9fcead2186a93b2009e66d4">alexaClientSDK::capabilityAgents::alerts::Alert::AssetConfiguration</a>
</li>
<li>backwardSeekMutex
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1sds_1_1_shared_data_stream_1_1_buffer_layout_1_1_header.html#acbe2e97e8f1929bed0d9916fab0bb891">alexaClientSDK::avsCommon::utils::sds::SharedDataStream&lt; T &gt;::BufferLayout&lt; T &gt;::Header</a>
</li>
<li>BAND_IS_SUPPORTED_IF_MISSING_IN_CONFIG
: <a class="el" href="classalexa_client_s_d_k_1_1equalizer_1_1_s_d_k_config_equalizer_configuration.html#ae2c0018528d9ce3e4f8665f137590de1">alexaClientSDK::equalizer::SDKConfigEqualizerConfiguration</a>
</li>
<li>bandLevels
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio_1_1_equalizer_state.html#aaf57c83932ac7a668e52b88944502bc8">alexaClientSDK::avsCommon::sdkInterfaces::audio::EqualizerState</a>
</li>
<li>beginIndex
: <a class="el" href="structalexa_client_s_d_k_1_1kwd_1_1test_1_1test_key_word_observer_1_1detection_result.html#a9aa66d6887ccea053fadac647ed06556">alexaClientSDK::kwd::test::testKeyWordObserver::detectionResult</a>
</li>
<li>BLUEZ_ADAPTER_INTERFACE
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#ae61396a536a9942362bf4f019fcbc90c">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_AGENTMANAGER_INTERFACE
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#a075423cedbb2e9e727b0588920b16280">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_DEVICE_INTERFACE
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#a5b5ce9bd3afbf7b20509b1b540ad5f15">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_DEVICE_INTERFACE_ADDRESS
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#a371f3146463dcec8134c9c083e17a237">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_DEVICE_INTERFACE_ALIAS
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#ac81efbba7ba30379cd9602b4dd6a385d">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_MEDIA_INTERFACE
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#a2c4e5248079cd873b629b032b40ad9f0">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_MEDIA_PLAYER_INTERFACE
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#a06f63ab836c0d5b93dad968eccc1a744">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_MEDIATRANSPORT_INTERFACE
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#abe1ff07bef2b181b38f64ff52adeb764">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>BLUEZ_SERVICE_NAME
: <a class="el" href="classalexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1_blue_z_constants.html#a5bb7ae8fca9e0264a46af6ca03e8a054">alexaClientSDK::bluetoothImplementations::blueZ::BlueZConstants</a>
</li>
<li>body
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils_1_1_h_t_t_p_response.html#aec9b2b5d930c8b98af6bc7ee6ace3c05">alexaClientSDK::avsCommon::utils::libcurlUtils::HTTPResponse</a>
</li>
<li>boundary
: <a class="el" href="classalexa_client_s_d_k_1_1avs_common_1_1test_1_1_m_i_m_e_parser_test.html#ab4ffddf2a88c596aaf0c6fb119a89148">alexaClientSDK::avsCommon::test::MIMEParserTest</a>
</li>
<li>BUFFER_SIZE
: <a class="el" href="classalexa_client_s_d_k_1_1media_player_1_1android_1_1_android_s_l_e_s_media_queue.html#a3cd17788f1d11c1130641b5efa2e852c">alexaClientSDK::mediaPlayer::android::AndroidSLESMediaQueue</a>
</li>
<li>byteRange
: <a class="el" href="structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser_1_1_playlist_entry.html#a1d01b38fda698ba2e4132257caa96ba1">alexaClientSDK::avsCommon::utils::playlistParser::PlaylistEntry</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
